Subject: Re: [PATCH net-next 1/2] ptp: introduce PTP_CLOCK_EXTOFF event for the measured external offset

From: Jakub Kicinski <[email-masked]>
Date: Wed, 29 Nov 2023 09:52:48 -0800

On Wed, 29 Nov 2023 16:59:38 +0000 Min Li wrote:
> But the driver that I submitted is a brand new PHC driver. So I don't
> know if it is appropriate to separate them to net and net-next?
> Because the driver change depends on the this patch.

What's in your tree? What I'm saying is that the diff context does not
match net-next:

$ git checkout net-next/main
$ git pw series apply 804642
Applying: ptp: introduce PTP_CLOCK_EXTOFF event for the measured external offset
Using index info to reconstruct a base tree...
M	drivers/ptp/ptp_clock.c
Falling back to patching base and 3-way merge...
Auto-merging drivers/ptp/ptp_clock.c
Applying: ptp: add FemtoClock3 Wireless as ptp hardware clock

Do you have any intermediate commits in your local branch? 
Or perhaps the patches are based on some other tree, not net-next?